/**/


.mobile {display: none;}

@media (max-width: 479px) {
/* CSS Document */
body { background:none; font-family:arial;}
.header_wrap { height:72px;}
.header {width:320px; margin:0 auto;}
.call { display:block; margin:25px 10px 0 0; float:right; width:85px; color:#74537d; font-size:14px;}
.call img{ vertical-align:middle;}


.buttons { position:relative; margin: 0 auto; font-size:18px; color:#fff; line-height: 40px; height: 40px; z-index:11; text-align:center; background:#666565; }
.buttons a{ display:block; float:left; width:100px; height: 40px; font-size:14px;  color:#fff; text-align:center; position:relative;}
.buttons img{ vertical-align:middle;}
.shopbutton img{  }
.menubutton img{  }
.logo {padding:0;}
.logo img{ position:absolute; bottom:5px; left:0;}


ul.mobile_shopmenu, ul.mobile_pagesmenu  {  display:none; height:auto; width:100%; margin:0; padding:0; position:absolute; top:143px; z-index:1000}
.mobile_shopmenu li {margin: 0; padding:0; color: #fff; list-style:none; float:none;}
.mobile_shopmenu li:first-child > a{ background:url(../images/icon_arrow_left.png) 10px center no-repeat #4f4e4e; }
.mobile_shopmenu > li:last-child > a, .mobile_pagesmenu > li:last-child > a{ background:#666565; font-size:12px; padding-right:10px; text-align:right;}
.mobile_shopmenu li a { background:url(../images/icon_arrow_right.png) 10px center no-repeat #666565; display: block; text-indent:25px; font-size:14px; color: #fff; text-decoration: none; text-align:left;  line-height: 36px; text-transform:none;}
.mobile_shopmenu li ul {margin:0; padding:0; display:none; position:absolute; width:100%; top:0;  border:0;}
.mobile_shopmenu li ul li{margin:0; padding:0px;}
.mobile_shopmenu li ul li a { }

.mobile_pagesmenu li {margin: 0; padding:0; color: #fff; list-style:none; float:none;}
.mobile_pagesmenu li a { background:url(../images/icon_arrow_right.png) 10px 14px no-repeat #666565; display: block; text-indent:25px; font-size:14px; color: #fff; text-decoration: none; text-align:left;  line-height: 36px; text-transform:none;}
.mobile_pagesmenu li ul {margin:0; padding:0; }
.mobile_pagesmenu li ul li{margin:0; padding:0px;}
.mobile_pagesmenu li ul li a {background:#666565; text-indent:35px;}

.hidden {display: none;}

.mobilecontent {}

.toplink {float: right; height: 25px; background: #e8e8e8; line-height: 25px; padding: 0 10px;}
.toplink a { color: #969696;}

/*Shopping Cart*/
.shoppingCart {margin:25px 0 10px 10px; width:89px;  padding:0 0 0 30px; background-position:left 2px; background-size:24px auto; height:24px; float:left; font-size:14px; text-align:left; line-height:24px; }
.shoppingCart a:first-child {height:24px; width:24px; border-radius:12px; font-size:14px; margin-right:5px;}
.shoppingCart a.mobile { display:inline;}
.shoppingCart a:nth-child(3) img {vertical-align:middle;}

/*Product Search*/
.siteSearch {margin:0 0 10px 0; height:32px; border-bottom:1px solid #74537D;}
.siteSearch div:first-child {float:none;}
.siteSearch input {width:130px; float:left; border:0;}

/*Category*/
.catBlock {margin:0 auto 20px auto; }

/*Product Block*/
.product {margin:0 !important;}
.product_box { height:auto; border-top: 1px solid #e2e2e1; padding-top:5px;}
.product_box .product_image{ height:185px; width:140px; margin-right:10px; float:left; }
.product_box .product_image img{vertical-align:top;}
.product_box .product_title{ height:50px; margin-bottom:60px; width:150px; float:left; text-align:left; line-height:24px;}
.product_box .product_price{  height:auto; width:150px; float:left; text-align:left; }
.product_box .product_buttons { float:right; width:150px; margin:0;}
.product_box .product_buttons a.shopButton{ width:100%; margin:0;}
.product_box .wasprice { max-height:20px;}
.product_box .productLink { float:left; width:150px; background:#74537d; color:#fff; font-size:14px; text-indent:10px; line-height:24px; margin-top:10px;}

.feat_product_box {margin:0 auto 20px auto;}

/*Product Details*/
.variations div:nth-child(2) {width:180px;}

/*Search Page*/
.search_title { line-height:24px;}


/*Mobile Link*/
.mobilelink { width:280px; background:#B7CB52; margin:10px 0; text-align:left; font-size:28px; padding:0 10px; overflow:hidden; line-height:36px; }
.mobilelink b { color:#129200; margin-right:10px; }
.mobilelink a { display:inline-block; width:240px; color:#000;  }


a {text-decoration :none; color: #d09402;}

html {overflow-y: scroll;}

h1 {display:block; font: 22px Arial, sans-serif; color:#000; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 18px Arial, sans-serif; color:#494848; margin:0 0 5px 0;}
h3 {font: 18px Arial, sans-serif; color:#464646; margin:0 0 5px 0;}
h4 {font: 16px Arial; color:#d09402; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 14px Arial, sans-serif; color:#494848; margin:0 0 5px 0; padding:0;}
h6 {font:bold 12px Arial; color:#464646; margin:0 0 5px 0; padding:0;line-height:42px; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#494848;}
img {max-width: 100%; height: auto;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#494848; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#494848; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}

.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 0px;
	  margin-right: 0px;
	  width: 300px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.overlay {position:fixed; background:rgba(255,255,255,0.75); display:none; height:1200px; width:100%; z-index:10;}
	.frame {  width: 320px; margin: 0 auto; padding:0; position:relative;}/*url(../images/frameback.png) repeat-y top;*/
	.frame.main {padding:10px 0;}/*url(../images/frameback.png) repeat-y top;*/
	.frame div {max-width: 300px;}
	.caroufredsel_wrapper {width: 310px !important; height: 132px !important; margin-bottom:20px;}
	.desktop {display: none;}
	.mobile {display: block;}
	
	
	#cboxContent div {max-width: 260px;}
	
	
	.footer_wrap {background:#806289; }
	.footer {width: 300px; margin: 0 auto; font-size:14px; line-height:30px; color:#fff; padding:10px 0;}
	.footer span {font-weight:bold;}
	
	.foot_menu_wrap { margin-top:20px;}
	.footermenu {width:300px; margin:0 auto 30px 0;}
	.footermenu li{ text-align:left; float:none; border:0; line-height:32px;}
	.footermenu li a{ border:0; color:#fff;}
	.footermenu li a span{ display:inline; }
	.footermenu li ul li a{ line-height:32px;}
	
	.social { position:initial;}

	.byline_wrap{  background:#fff; padding:0; text-align:center; color:#fff; line-height:32px;}
	.byline_wrap .social{ text-align:center;margin:10px 0;}
	.byline_wrap .social a{ }
	.byline_wrap .social img {vertical-align:middle; }
	.byline_wrap .social a:nth-of-type(2) { margin:5px 20px; }
	.byline_wrap .social a:nth-of-type(4) { margin-right:40px; height:auto; width:auto; background:none;}
	.byline_wrap .social a:nth-of-type(5) {  height:auto; width:auto; background:none;}
	.byline {background:#b0b0b0; color:#fff; width:100% !important; text-align:center; padding:0;}
	.byline a{ color:#fff;  line-height:32px; text-align:center;}
	
	
	.prodTitle {width: 280px !important;}
	.cartPrice {float: right !important;}
	.cartTitle {width: 150px !important; clear: left;} 
	.promocode {height: auto;}
	.promocode input {width: 170px; margin-left: 0;}
	.promocode h2 {text-align: left;}
	.paymentIcon {display: none;}
	.paymentTitle {width: 150px;}
}